/* Class = "NSTextFieldCell"; title = "Border applies only to certain designs"; ObjectID = "21"; */
"Border applies only to certain designs" = "Il bordo si applica solo ad alcuni modelli";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "22"; */
"Layout" = "Schema";

/* Class = "NSButtonCell"; title = "Caption"; ObjectID = "23"; */
"Caption" = "Didascalia";

/* Class = "NSButtonCell"; title = "Introduction"; ObjectID = "24"; */
"Introduction" = "Introduzione";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "25"; */
"Title" = "Titolo";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "26"; */
"Border" = "Bordo";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "58"; */
"Not all designs/placements support this" = "Non tutti i modelli/posizionamenti lo supportano";